# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.EntryDetails3

Packages that use EntryDetails3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of EntryDetails3 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with type parameters of type EntryDetails3
Modifier and Type
Field
Description
`protected List<EntryDetails3>`
ReportEntry4.`ntryDtls`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return EntryDetails3
Modifier and Type
Method
Description
`EntryDetails3`
ObjectFactory.`createEntryDetails3()`
Create an instance of `EntryDetails3`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return types with arguments of type EntryDetails3
Modifier and Type
Method
Description
`List<EntryDetails3>`
ReportEntry4.`getNtryDtls()`
Gets the value of the ntryDtls property.